body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #3D4183;
	background-image: url(images/fond.gif);
	padding: 0;
	padding-top:5px;
	margin:0;
}
 td.contenu {
/*	border-left-width: thin;
	border-left-style: double;
	border-left-color: #021178; */
	background-repeat: no-repeat;
	background-position: right bottom;
}

a, a:visited, a:active {
	color:#0000FF;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
}

a:hover{
	color:#0000FF;
	font-size: 13px;
	text-align: center;
	text-decoration: underline;
}

a_infos {
	font-size: 14px;
}

table.main_bordure{
	border-left-width: thin;
	border-left-style: double;
	border-left-color: #021178;
	border-right-width: thin;
	border-right-style: double;
	border-right-color: #021178;
}

td.bottom_bordure {
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #021178;
}

table.login_recherche {
	font-size: small;
	color: #FFFFFF;
	width: 100%;
	padding: 1px 5px;
	font-weight: bold;
	background-image: url(images/fond_copyright.gif);
}

table.login_recherche input {
	height:18px;
	font-size: 10px;
	color: #000000;
	border: 1px solid #0066FF;
	font-weight: normal;
}

table.login_recherche a, table.login_recherche a:visited  {
	color:#FFFF00;
	font-size: 13px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
	
table.login_recherche  a:hover {
	color:#FFFF00;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

table.article {
	width: 100%;
	border: thin;
	border-style: double;
	border-color: #021178;
}
td.titre_article {
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
td.contenu_article, td.contenu_article_left {
	color:#000000;
	font-size: 13px;
	padding: 10px;
	text-align: justify;
}

td.contenu_article_left table {
	color:#000000;
	font-size: 13px;
	text-align: justify;
}

td.contenu_article_left table td, td.contenu_article_left table.bord  {
	color:#000000;
	font-size: 13px;
	padding: 5px;
	text-align: justify;
	border:1px solid #021178;
	border-collapse:collapse;
}

td.contenu_article_left table th {
	color:#000000;
	font-size: 13px;
	padding: 5px;
	text-align: justify;
	border:1px solid #021178;
	border-collapse:collapse;
	text-align:center;
}

td.bordure_bottom_article {
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #021178;
}

td.bordure_left_article {
	height:5px;
	font-size: 5px;
	border-left-width: thin;
	border-left-style: double;
	border-left-color: #021178;
}

td.bordure_right_article {
	height:5px;
	font-size: 5px;
	border-right-width: thin;
	border-right-style: double;
	border-right-color: #021178;
}

tr.border_middle{
	background-color:#698CE1;
	background-image: url(images/avmenu.gif);
	background-repeat: repeat-x;
}

table.recherche {
	font-size: 13px;
	padding: 5px;
	text-align: justify;
	border:1px solid #021178;
	border-collapse:collapse;
}

table.menu {
	width: 300px;
	border:1px solid #021178;
	border-collapse:collapse;
}
td.entete_menu {
	color:#FFFFFF;
	background-color:#000080;
	font-size: 13px;
	font-weight: bold;
	background-image: url(images/menu.gif);
	width: 295px;
	border-bottom:1px solid #021178;
	border-collapse:collapse;
}

td.before_entete_menu {
	color:#FFFFFF;
	background-color:#698CE1;
	font-size: 13px;
	font-weight: bold;
	background-image: url(images/avmenu.gif);
	width: 5px;
	border-bottom:1px solid #021178;
	border-collapse:collapse;
}
td.contenu_menu {
	color:#000000;
	font-size: 13px;
	padding: 10px;
}

span.span_jaune {
	color:#FFFF00;
}

span.fnc_affiche_pages{
	color:#000000;
	font-size: 13px;
	text-align: center;
}

span.fnc_affiche_pages a, span.fnc_affiche_pages a:visited {
	color:#0000FF;
	font-size: 13px;
	text-align: center;
	text-decoration: underline;
}

span.fnc_affiche_pages a:hover{
	color:#0000FF;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
}

span.visites_bold{
	color:#000081;
	font-size: 13px;
	font-weight: bold;
}

.copyright {
	background-color: #698CE1;
	width: 100%;
	padding: 5px 0;
	color:#FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #021178;
	background-image: url(images/fond_copyright.gif);
}

.copyright a, .copyright a:visited {
	color:#FFFF00;
	font-size: 13px;
	text-align: center;
	text-decoration: underline;
}

.copyright a:hover {
	color:#FFFF00;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

.fnc_liste_table_titre {
	color:#000081;
	font-size: 18px;
	font-weight: bold;
}


a.fnc_liste_table, a.fnc_liste_table:visited {
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
}

a.fnc_liste_table:hover {
	font-size: 14px;
	color: #0000FF;
	text-decoration: underline overline;
	line-height: 25px;
	font-weight: bold;
}
span.errmsg {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
}

span.errmsg a, span.errmsg a:visited {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}

span.errmsg a:hover {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

div.infos {
	font-size: 13px;
	font-weight: bold;
	color: #000081;
	text-align: left;	
}

div.infos_desc {
	font-size: 13px;
	color: #000081;
	text-align: right;	
}


label.contact {
	color:#000081;
	font-size: 13px;
	font-weight: bold;
}

input.input_class {
	font-size: 13px;
	color: #000000;
	border: 1px solid #0066FF;
}

textarea {
	font-size: 13px;
	color: #000000;
	border: 1px solid #0066FF;
}

span.infos {
	font-size: 14px;
	font-weight: bold;
	color: #0000C0;
}

/* --------------- DEBUT : Commentaires --------------- */

span.comment_pseudo {
	font-size: 13px;
	color:#FFFFCC;
	font-weight: bold;
}

span.comment_date {
	font-size: 12px;
	color:#FFFF00;
}

span.erreur {
	font-size: 13px;
	color:#FF0000;
	font-weight: bold;
}

table.comment{
	width: 92%;
	border:1px solid #021178;
	border-collapse:collapse;
}

td.entete_comment {
	color:#FFFFFF;
	background-color:#000080;
	font-size: 13px;
	font-weight: bold;
	background-image: url(images/menu.gif);
	border-bottom:1px solid #021178;
	border-collapse:collapse;
}

td.before_entete_comment {
	background-color:#698CE1;
	font-size: 13px;
	background-image: url(images/avmenu.gif);
	width: 5px;
	border-bottom:1px solid #021178;
	border-collapse:collapse;
}
td.contenu_comment {
	color:#000000;
	font-size: 13px;
	padding: 10px;
}

td.contenu_comment img {
	border: 0px;
}


/* --------------- FIN : Commentaires --------------- */

/* --------------- DEBUT : Affiche() --------------- */

.titre {
	font-size: medium;
	font-weight: bold;
	color:#000081;
}

.mtitre {
	font-size: small;
	font-weight: bold;
	color:#000081;
}

.stitre {
	font-size: x-small;
	font-weight: bold;
	color:#0000A0;
}

.minibleu {
	font-size: 10px;
	color:#0000AA;
}

.bleu {
	font-size: 12px;
	color:#0000AA;
}

.bigbleu {
	font-size: 14px;
	color:#0000AA;
}

.minirouge {
	font-size: 10px;
	color:#FF0000;
}

.rouge {
	font-size: 12px;
	color:#FF0000;
}

.bigrouge {
	font-size: 14px;
	color:#FF0000;
}

table.inscription {
	font-weight: bold;
	font-size: 13px;
	color:#0000AA;
}

table.inscription input, table.inscription select {
	height:18px;
	font-size: 10px;
	color: #000000;
	border: 1px solid #BBBBBB;
	font-weight: normal;
	color: #000081;
}

h3 {
	color: #0000A0;
	font-size: 18px;
	font-weight: bold;
}

hr {
	width: 500px;
	height: 2px;
	border: 1px dashed #000080;
	margin: 25px 0px;
	border-collapse: collapse;

}

table.border td, table.border th {
	border-bottom: 1px solid #000080;
	text-align:left;
	font-weight:bold;
	font-size:14px;
}